apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "wg-access-server-helm.fullname" . }}
  labels:
    {{- include "wg-access-server-helm.labels" . | nindent 4 }}
data:
  "config.yaml": |-
{{ toYaml .Values.config.overrides | indent 4 }}
